pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39734 (lang/perl5 upgrade screws (some?) p5-* binary packages)

Synopsis: lang/perl5 upgrade screws (some?) p5-* binary packages

State-Changed-From-To: open->feedback
State-Changed-When: Sun, 21 Dec 2008 16:44:04 +0000
While the problem may not have been fully solved,
I'm not sure there is much more we can do at the
moment to improve the situation, because the fix
should have been made a long time ago, and there
are too many p5-* packages built for 5.8 "in the
wild" at the moment.

Do you have a better suggestion?  If not, I think
we should close this PR.

Home | Main Index | Thread Index | Old Index